/* your custom styles here */
*{
	font-size: 20px; 
	letter-spacing: 0.03em !important;
}
body{
	letter-spacing: 0.03em !important;
    word-spacing: 0.05em;
    color: black;
    font-weight: 300;
    font-size: 20px;
}
footer {background-color: #F5F5F5 !important;}

a{
	color: #146BA6;
	font-weight: 500;
    text-decoration: none;
    background-color: transparent;
    transition: all 300ms;
    border-bottom: 0.1em solid transparent;
}

a:not(.btn):hover{
	border-bottom: 0.1em solid #00b3e3;
	color: #146BA6 !important;
}

li.dropdown-item>a:hover,  .widget-categories ul>li>a:hover, .navbar-nav a:hover  {color: #00b3e3 !important;}

h1{
	font-size: 2.75rem;
}
h2{
    margin-top: 1.5em;
    font-size: 2.5rem;
    font-weight: 600;
    color: #54565C;
}
h3{
    margin-top: 1em;
	font-size: 1.75rem;
	color: #54565C;
}

blockquote{
	border-left: 10px solid #00b3e3;
    padding: 0rem 0 0rem 2rem;
    margin: 2rem 0;
    font-weight: 600;
}

blockquote, blockquote * {
    display: block;
    position: relative;
    font-size: 1.25rem;
    font-style: italic;
}

ul{
	padding-left: 2.5rem;
}